body {
    background-color: #eeeeee;
}

.sidebar-categoria {
    height: 45.6rem;
	/* height: auto; */
	background-color: #161616;
    padding: 20px;
}

.select-input {
    -webkit-appearance: none;
    -moz-appearance: none;
    background: transparent;
    background-image: url("../img/icons/drop-icon.png");
    background-repeat: no-repeat;
    background-position-x: 100%;
    background-position-y: 26px;
    border: 0px;
    border-radius: 2px;
    padding: 1rem;
    padding-right: 4rem;
    color: var(--clr-yellow);
}
.select-input:focus {
	border: none !important;
}
.classificacao {
    /* padding-inline: 18px;
    padding-block: 5px;
     */
    border: 1px solid #B1B1B1;
    justify-content: space-between;
    align-items: center;
    padding: 12px;
}

.layout-active{
    background-color: var(--clr-yellow);
}

.layouts-buttons{
    display: flex;
    border: 1px solid #B1B1B1;
    height: 48px;
    width: auto;
    margin-right: 1.7rem;
    transition: all 0.6s ease;
}

.layouts-buttons button{
    border: none;
    padding-inline: 10px;
}
.classificacao h5 {
	margin-bottom: 0px;
}
.classificacao h5,span{
    font-size: 16px;
}
.classificacao span{
    color: var(--clr-yellow);
}

.sidebar-categoria .accordion-item {
	background-color: #161616;
}
.sidebar-categoria .accordion-button{
	background-color: #161616;
	color: #fff;
	box-shadow: none;
    font-size: 20px;
    font-weight: 600;
}
.sidebar-categoria .accordion-body p {
	color: #fff;
}
.accordion-header button{
	text-transform: uppercase;
}

.card-text{
	text-transform: uppercase;
	font-weight: 800;
	text-align: center;
    font-size: 17px;
}

.btn-produto {
    color: #000;
    font-weight: 700;
    font-size: 18px;
    border-radius: 0px;
    border: 5px solid #EEEEEE;
    /* padding-inline: 25px; */
    height: 31px;
    width: 59px;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 2px solid #eeeeee;
    
}

.btn-produto:hover{
    background-color: var(--dark);
    color: white;
}
.btn-produto:focus {
	box-shadow: none !important;
}

.sidebar-categoria .accordion-body .select {
	color: var(--clr-yellow);
}
.sidebar-categoria .accordion-body a {
	text-decoration: none;
    margin-bottom: 15px;
    display: block;
}

.btn-vermais{
    font-weight: 700;
    font-size: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    width: 100%;
    height: auto;
    padding: 10px;
    border: none;
    background-color: #E0E2E6;
    color: var(--dark);
}


.accordion-button::after {
    flex-shrink: 0;
    width: 1.25rem;
    height: 1.25rem;
    margin-left: auto;
    content: "";
    background-image: url("../img/icons/+.png");
    background-repeat: no-repeat;
    background-size: 1.25rem;
    transition: transform 0.2s ease-in-out;
}

.accordion-button:not(.collapsed)::after {
    background-image: url("../img/icons/-.png");
    transform: rotate(1deg) !important;
}

.card-produto{
    width: 16rem;
    min-height: 353px;
    padding: 47px 13px 0 13px;
    background-color: #fff;
}

.card-produto img{
    width: 100%;
}

.card-produto-list-view{
    width: 100%;
    min-height: 222px;
    padding: 21px;
    background-color: #fff;
    display: flex;
    gap: 30px;
}

.card-produto-list-view img{
    width: 23%;
}

.card-produto-list-view .card-details{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: self-start;
    padding: 16px;
}

.card-details{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

@media screen and (min-width:1400px) {
    .paddingIn-39
    {
        padding-inline: 2.4375rem;
    }
}

@media screen and (max-width:  1024px) {
    .sidebar{
        margin-bottom: 1rem;
        width: 100%;
    }
    .card-produto{
        width: 100%;
    }

    .layouts-buttons{
        margin-right: 0;
    }
    .sidebar-categoria {
        height: auto;
    }
}

@media screen and (max-width:991px){
    .card-produto-list-view img {
        width: 30%;
        object-fit: contain;
    }
}

@media screen and (max-width: 768px) {
    .sidebar{
        order: 1;
    }
    .wrapper{
        order: 2;
    }

    .sidebar-categoria .accordion-button{
        font-size: 18px;
    }
}

.spin1 ,
.spin2 {
    margin: 30px auto;
    width: 80px;
    height: 80px;
    border-radius: 50%;
    border: 2px solid var(--clr-yellow);
    animation: spin 1.5s linear infinite;
}
.spin1 {
    border-bottom-color: #222;
}

@keyframes spin {
    from {transform: rotate(0);}
    to {transform: rotate(360deg);}
}
